Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::CPANAuthors::Register 0 Acme-CPANAuthors-0.26 0.26 -
perl 5.010 - - -
strict 0 perl-5.26.0 5.26.0 5.000000
version 0 version-0.9918 0.9918 5.009000
warnings 0 perl-5.26.0 5.26.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302086 1.302086 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build::Tiny 0.020 Module-Build-Tiny-0.039 0.039 -